

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 03:47:52 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11JlnPR018961	for <[email-masked]>;
Sat, 02 Feb 2008 03:47:50 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so528864elf.7 for
<[email-masked]>; Fri, 01 Feb 2008 11:47:48 -0800 (PST)
Received: by 10.142.128.6 with SMTP id a6mr2457007wfd.206.1201895267790; Fri,
01 Feb 2008 11:47:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs193105wfi; Fri,
01 Feb 2008 11:47:47 -0800 (PST)
Received: by 10.65.233.16 with SMTP id k16mr6287785qbr.43.1201895266102; Fri,
01 Feb 2008 11:47:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si6614816qbq.0.2008.02.01.11.47.43; Fri,
01 Feb 2008 11:47:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE4gt009237; Fri,
01 Feb 2008 13:46:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14639061 for [email-masked]; Fri,
01 Feb 2008 13:46:16 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11JkFVM003684 for
<[email-masked]>; Fri, 01 Feb 2008 13:46:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11Jk9JI026484 for
<[email-masked]>; Fri, 01 Feb 2008 13:46:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11Jk9Jl024720 for
<[email-masked]>; Fri, 01 Feb 2008 13:46:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11Jk8pY024717 for [email-masked]; Fri, 01 Feb 2008 13:46:08 -0600
Date: Fri, 01 Feb 2008 13:46:08 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010034
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

046
FXPQ60 PGUM 011946
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
546 AM CHST SAT FEB 2 2008

.SYNOPSIS...
ONLY A FEW CLOUDS AND SHOWERS WERE ABLE TO BE SEEN ON THE
SATELLITE AND RADAR THIS MORNING.

&&

.DISCUSSION...LITTLE CHANGE TO THE FORECAST. GFS AND UKMET BOTH
INDICATE THAT THE WINDS WILL GRADUALLY RISE THROUGH THE DAY TODAY
AND PEAK ON SUNDAY. NGPS HINTS AT THIS ALSO. EARLIER FORECAST HAD
CLOUDS SUNDAY NIGHT AND MONDAY. GFS...UKMET AND ECMWF STILL HINTS AT
THIS SO I LEFT IT IN THE FORECAST. DESPITE THE CLOUDS ALL MODELS
KEEP THE WEATHER DRY.

&&
.MARINE...LITTLE CHANGE HERE AS WELL...THE NORTH AND EAST SWELL
CONTINUES THROUGH THE FORECAST. MODELS DO NOT INDICATE ANY LARGE
SWELLS SO THERE IS NOT ANY HAZARDOUS SURF EVENTS EXPECT THE NEXT
FEW DAYS. A MODERATE RISK OF RIP CURRENTS IS EXPECTED THOUGH.

&&

.FIRE WEATHER...WITH THE KDBI ABOVE 600 AND WINDS FORECAST TO
INCREASE A RED FLAG WARNING IS POSSIBLE AT LEAST ON SUNDAY. WITH
LITTLE IN THE WAY OF PRECIPITATION EXPECTED THE NEXT TEN DAYS...A
RED FLAG WARNING IS MORE THAN LIKELY AT LEAST ONCE IN THE FIRST
HALF OF FEBRUARY.

&&

.MICRONESIA...
GFS40 STILL ATTEMPTS TO INVOKE SOME TRADE-WIND CONVERGENCE OVER THE
MICRONESIAN ISLANDS DURING THE MONDAY THROUGH WEDNESDAY TIME FRAME.
ECMWF-HIRES AND NOGAPS SEEMS TO BE FARTHER SOUTH...WHICH MATCHES
BETTER WITH THE PATTERN THAT HAS BEEN IN PLACE. FEEL THIS SHOULD
HOLD FOR A FEW MORE DAYS AT LEAST...SO WENT WITH THAT SOLUTION IN
THIS PACKAGE AND MADE ALL SHOWERS ISOLATED. RECENTLY THE GFS SEEMS
TO BE OVERDOING THE TRADE-WIND CONVERGENCE AND BRINGING IT TOO
QUICKLY NORTH.

HIGH SURF ADVISORY REMAINS IN PLACE FOR KOSRAE AND MAJURO. SHOULD BE
SHORT LIVED AT MAJURO. SURF MAY DIP BELOW HAZARDOUS LEVELS AT KOSRAE
BUT THEN WILL INCREASE AGAIN FOR A BIT. LOCATIONS FURTHER WEST
SHOULD STAY OUT OF HIGH SURF FOR THE TIME BEING...AS NO SIGNIFICANT
NORTH SWELL IS FORECAST AND EAST SWELL SHOULD REMAIN TOO SMALL FOR
12-FOOT SURF ON EASTERN EXPOSURES.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/STANKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.